html, 
body, 
div#__next {
   display: flex;
   flex-direction: column;
   flex-grow: 1;
   width: 100%;
   height: 100%;
   margin: 0;
   padding: 0;
}
main.DMIx {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    padding: 0;
}
.main-content {
    display: flex;
    flex-grow: 1;
    flex-direction: row;
    width: 100%;
    overflow: hidden;
    align-items: normal;
}
.main-content nav {
    direction: rtl;
    overflow: auto;
}
.main-content nav > * {
    direction: ltr;
}
.main-content nav a,
.main-content nav a:link,
.main-content nav a:visited {
    color: var(--bipro-blue);
    text-decoration: none;
}
.main-content nav a:active,
.main-content nav a[href]:hover {
	text-decoration: underline;
}
.main-content nav li[open] a,
.main-content nav a:focus {
	color: var(--bipro-red);
}
.main-content nav header {
    font-weight: bold;
    padding: 1rem 1rem 0;
}
.main-content nav details {
    width: 4rem;
    margin: 1rem;
}
.main-content nav ul {
    list-style: none;
    margin:  6px 0 0;
    padding: 0 0 0 14px;
}
.main-content nav hr.text-divider {
    border-style: solid;
    border-width: 0.6px;
    border-color: var(--bipro-dark-blue);
}
.main-content iframe {
   width: auto;
   flex-grow: 1;
   border: none;
   margin: 0;
   padding: 0;
}